• Project: Joomla!
  • SubProject: CMS
  • Impact: Moderate
  • Severity: Low
  • Versions: 3.9.0-3.9.20
  • Exploit type: XSS
  • Reported Date: 2020-August-21
  • Fixed Date: 2020-August-25
  • CVE Number: CVE-2020-24599

Description

Lack of escaping in mod_latestactions allows XSS attacks.

Affected Installs

Joomla! CMS versions 3.9.0 - 3.9.20

Solution

Upgrade to version 3.9.21

Contact

The JSST at the Joomla! Security Centre....

Reported By: Peter Martin

Read more

© 2021 Extly, CB - All rights reserved.